Make WordPress Core

Opened 12 months ago

Closed 12 months ago

Last modified 4 months ago

#58466 closed defect (bug) (invalid)

Link for recovery mode.

Reported by: vsdirect's profile vsdirect Owned by:
Milestone: Priority: normal
Severity: trivial Version:
Component: General Keywords: close
Focuses: Cc:

Description

Hi

I need a new link please asap to access my website as it has problems. The link that you sent is not working as i clicked on it and then logged out so it wont log me in again. Below is the link that you sent that seems to be expired.

Howdy! Since WordPress 5.2 there is a built-in feature that detects when a plugin or theme causes a fatal error on your site, and notifies you with this automated email. In this case, WordPress caught an error with one of your plugins, TI WooCommerce Wishlist. First, visit your website (https://www.dorasdoors.com/) and check for any visible issues. Next, visit the page where the error was caught (https://www.dorasdoors.com/wp-login.php?_wpnonce=24e773a37d&action=logout&redirect_to=https%3A%2F%2Fwww.dorasdoors.com) and check for any visible issues. Please contact your host for assistance with investigating this issue further. If your site appears broken and you can't access your dashboard normally, WordPress now has a special "recovery mode". This lets you safely login to your dashboard and investigate further. https://www.dorasdoors.com/wp-login.php?action=enter_recovery_mode&rm_token=XoK7CpCKhEWyOJtbKpGOTs&rm_key=ckGJCT38kWqtqwxJfK4pM4 To keep your site safe, this link will expire in 1 day. Don't worry about that, though: a new link will be emailed to you if the error occurs again after it expires. When seeking help with this issue, you may be asked for some of the following information: WordPress version 6.1.1 Active theme: bov (version 1.0) Current plugin: TI WooCommerce Wishlist (version 2.6.0) PHP version 7.2.34 Error Details ============= An error of type E_PARSE was caused in line 548 of the file /home/dorazcei/public_html/wp-content/plugins/ti-woocommerce-wishlist/public/cart.class.php. Error message: syntax error, unexpected '$item' (T_VARIABLE), expecting '('

Thanks
Jason VSDirect

Change History (2)

#1 @benniledl
12 months ago

  • Focuses accessibility removed
  • Keywords close added
  • Resolution set to invalid
  • Severity changed from critical to trivial
  • Status changed from new to closed

Hi your problem is not an issue with the WordPress Core.

Your problem seems to be caused by TI WooCommerce Wishlist.
To get help with this plugin please open a support topic at their forum: https://wordpress.org/support/plugin/ti-woocommerce-wishlist/

Please use the WordPress.org forums for support topics in the future: https://wordpress.org/support/forums/

#2 @swissspidy
4 months ago

  • Milestone Awaiting Review deleted
Note: See TracTickets for help on using tickets.